@charset "utf-8";

body.modal-open {
    overflow: hidden;
}

img{
    width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    font-size: 0;
}

.mt50 {
    margin-top: 50px !important;
}
.mb50 {
    margin-bottom: 50px;
}

.pageContent {
    background-image: url(../img/bg_pc.png);
    background-size: cover;
    background-position: top center;
    background-attachment: fixed;
}
.pageContent_inner {
    max-width: 750px;
    margin: 0 auto;
}


/* pageHeader
----------------------------------------- */
.pageHeader {
    padding: 10px 12px;
    background-color: #fff;
}
.pageHeader_inner {
    max-width: 1000px;
    margin: 0 auto;
}
.pageHeader_logo {
    width: min(16%, 118px);
}

/* prizeListArea
----------------------------------------- */
.prizeListArea {
    padding: 17px 0 30px;
    background-image: url(../img/bg_prizeListArea.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
.prizeListArea_list {
    margin-top: 25px;
    padding: 0 15px;
}
.prizeListArea_list__item + .prizeListArea_list__item {
    margin-top: 12px;
}
.prizeListArea_list__item.s_item02 {
    width: 102.84%;
    margin-left: -2.84%;
}
.prizeListArea_list__item.s_item03 {
    width: 103.1%;
    margin-left: -3.1%;
}
.prizeListArea_list__item.s_item05 {
    width: 102.7%;
    margin-left: -2.7%;
}
.prizeListArea_list__item.s_item07 {
    width: 103.11%;
    margin-left: -3.11%;
}
.prizeListArea_list__item.s_item08 {
    width: 102.69%;
    margin-left: -2.69%;
}
.prizeListArea_linkBlock {
    margin-top: 25px;
    padding: 0 15px;
}

/* prizeArea
----------------------------------------- */
.prizeArea {
    padding: 17px 0 30px;
    background-image: url(../img/bg_prizeArea.jpg);
    background-repeat: repeat-y;
    background-size: 100% auto;
    background-position: top center;
}
.prizeArea_itemWrap {
    position: relative;
}
.prizeArea_itemWrap__btn {
    width: 83%;
    height: 11%;
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}


/* infoArea
----------------------------------------- */
.infoArea {
    padding: 30px 25px;
    background-image: url(../img/bg_infoArea.png);
    background-repeat: repeat-y;
    background-size: 100% auto;
    background-position: top center;
}
.infoArea_box {
    margin-top: clamp(25px, 8.66vw, 75px);
    padding: 15px;
    border-radius: 5px;
    background-color: #fff;
}
.infoArea_box__title {
    margin-top: clamp(-50px, -8.66vw, -25px);
}
.infoArea_box__title.s_typB {
    margin-top: 0;
}
.infoArea_box__imgWrap {
    margin-top: 20px;
    position: relative;
}
.infoArea_box__imgWrapLink {
    width: 74%;
    height: 14%;
    position: absolute;
    bottom: 6.2%;
    left: 50%;
    transform: translateX(-50%);
}
.infoArea_bnrWrap {
    margin-top: 50px;
}
.infoArea_end {
    max-width: 500px;
    margin: 25px auto 0;
}

/* modal
----------------------------------------- */
.modal {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
}
.modal_inner {
    width: 100%;
    height: 100%;
    max-width: 750px;
    margin: 0 auto;
    padding: 30px 25px;
    position: relative;
    overflow-y: scroll;
    background-image: url(../img/bg_modal.png);
    background-repeat: repeat-y;
    background-size: 100% auto;
    background-position: top center;
}
.modal_closeBtn {
    width: 40px;
    position: absolute;
    top: 0;
    right: 0;
}
.modal_imgWrap {
    margin-top: -5.33vw;
    margin-top: max(-5.33vw, -40px);

    z-index: 1;
    position: relative;
}
.modal_imgWrap__link {
    display: block;
    position: absolute;
}
.modal_imgWrap__link.s_modal02_01 {
    width: 68%;
    height: 6%;
    left: 5%;
    bottom: 17%;
}
.modal_imgWrap__link.s_modal02_02 {
    width: 65%;
    height: 6%;
    left: 5%;
    bottom: 0%;
}
@media screen and (min-width: 768px) {
    
}


.slick-prev:before,
.slick-next:before {
    content: none !important;
}
.slick-prev,
.slick-next {
    width: 35px;
    z-index: 1;
}
.slick-prev {
    left: -16px;
}
.slick-next {
    right: -16px;
}